body {
	background:#FFFFFF;
	margin-top:0;
	margin-bottom:10px;
	margin-left:auto;
	margin-right:auto;
}
table {
	margin:0;
	padding:0;
	border:0;
}

#content {
	padding-right: 13px;
	padding-left: 12px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
}

#main {
	width: 1015px;
	margin-left:auto;
	margin-right:auto;
}

#head {
	height:200px;
	width:1015px;
}


#foot {
	height:100px;
	padding-left:135px;
	overflow:hidden;
}
#foot div {
	padding-top:48px;
}
#foot a { /*Impressum*/
	font-size:11px;
	color:#CCCCCC;
	font-family: Verdana;
	text-decoration:underline;
}
#shadow {
	background:url(design/shadow_right.jpg);
}
div {
	padding:0;
	margin:0;
}